a.wishlist_products_counter.top_wishlist-heart::before{content: none}
.tinv-wishlist .tinvwl-table-manage-list .product-cb,.tinv-wishlist .tinvwl-table-manage-list .product-remove{width: 50px}
.tinv-wishlist .product-thumbnail{width:200px }
ul.products li.product .tinvwl_add_to_wishlist_button
{
    margin-top: 0;
}
.woocommerce-lost-password section.container {
    margin-bottom: 30px;
}
.woof_container
{
    margin: 0  ;
    padding: 25px;
    border-bottom: 1px solid #dcd9d9;
}
.woof_container.woof_container_pincolour
{
    border-bottom: 0px;
}
.woocommerce h4, 
/*.woof_container_inner h4 {
    padding-bottom: 18px;
    border-bottom: 1px solid #dcd9d9;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    color: #252525;
     font-family: 'Avenir Next LT Pro';
    position: relative;
    padding-left: 20px;
    text-transform: uppercase;
}*/
.woocommerce h4:before , 
/*.woof_container_inner h4:before
{
    content: '\f107';
    width: 27px;
    height: 27px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 27px;
    color: #252525;
    background: #ccc;
    border-radius: 50%;
    text-align: center;
    font-family: 'fontawesome';
}*/
.woocommerce h4
{
    /*background: url(../images/price_icon.png) no-repeat left top;*/
}
.woof_container_shoescolour h4, .woof_container_pincolour h4
{
    background: url(../images/color-icon.png) no-repeat left 0 top 3px; 
}
.woof_container_size h4
{
    background: url(../images/size_icon.png) no-repeat left top; 
}

.woof .widget_price_filter .ui-slider .ui-slider-handle
{
    background: #bfa172 !important;
    border: none !important;
    height: 22px;
    width: 7px;
    border-radius: 0;
    top: -10px;
    margin-left: 0 !important;
}
.woof .widget_price_filter .ui-slider .ui-slider-range
{
    background: #bfa172 !important;
}
.woof .widget_price_filter .ui-slider-horizontal {
    height: 3px !important;
    border-radius: 0 !important;

}
.woof .widget_price_filter .ui-slider
{
    margin-left: 0;
    margin-bottom: 28px;
    margin-top: 28px;
}
.woof_price_search_container .price_slider_amount .price_label
{
    width: 100% ;
    font-size: 0;
}
.price_label span {
    display: inline-block;
    height: 40px;
    width: 46%;
    background: #f1f1f1;
    color: #707070;
    margin-right: 8%;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
     font-family: 'Avenir Next LT Pro';
    line-height: 40px;
}
.price_label span:last-child
{
    margin-right: 0;
}
.woof_list
{
    font-size: 0; 
}
.woof_list li
{
    margin-left: 0;
    position: relative;
    color: #707070;
    font-size: 14px;
    margin: 0 !important;
}
.woof_container:not(.woof_price_search_container) span
{
    height: 16px !important;
    width: 16px !important;
    position: absolute !important;
    left: 24px !important;
    top: 6px !important;
}
.woof label {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-left: 0;
}
.woof_checkbox_term
{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    position: absolute;
    left: 0;
    top: 6px;
    margin: 0;
    height: 16px;
    width: 16px;
}

label.woof_checkbox_label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    border: 1px solid #ccc;
    height: 16px;
    width: 16px;
}
label.woof_checkbox_label:after {
    content: '\f00c';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 6px;
    left: 0;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    color: #000;
    font-family: 'fontawesome';
    font-size: 13px;
    text-align: center;
    line-height: 14px;
}
.woof_checkbox_term:checked + label.woof_checkbox_label:after {
    opacity: 1;
}
.woof_checkbox_term:checked + span + label.woof_checkbox_label:after
{
    opacity: 1;
}

.woof_container_shoescolour .woof_list label, .woof_container_thistlecolour .woof_list label
{
    padding-left: 45px;
}
.woof_container_size .woof_list li
{
    display: inline-flex;
    width: 25%;
}
.woof_container_shoescolour .woof_list li,
.woof_container_thistlecolour .woof_list li
{
    width: 50%;
    display: inline-flex;
}



.tawcvs-swatches .swatch
{
    width: 39px !important;
    height: 36px !important;
    display: inline-block !important;
    margin-right: 2px !important;
    margin-bottom: 3px !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    border-radius: 0 !important;vertical-align: top;
}
.in_blk h4 del
{
    font-size: 20px; 
    color: #acacac;
}


.woocommerce table.shop_table
{
    border-radius: 0px !important;
}
.tinv-wishlist table{border:1px solid rgba(0,0,0,.1);border-bottom: none}
.woocommerce table.shop_table th, .tinv-wishlist table th
{
    background: #212121;
font-weight: 600;
    padding: 14px 12px;
    border-right: 1px solid #ccc;
    font-size: 16px;
    color: #fff;text-align: center;text-transform: capitalize;border-top:1px solid #ccc !important;
}

.woocommerce table.shop_table th.product-thumbnail
{
    width: 200px;
}



.woocommerce-checkout-review-order-table th, .order_details th
{
    width: 50%;
}

.woocommerce table.shop_table td, .tinv-wishlist table td
{
    padding: 15px 12px;
    vertical-align: top;
    border-right: 1px solid #ccc;
    background: #fff;
    font-size: 15px;color:#666;
}
.woocommerce table.update_variation_form td
{
    border-right: 0 !important;
    padding: 10px !important;

}
.woocommerce table.variations td
{
    border-bottom: 1px solid #ccc;
}
.single_add_to_cart_button.cst-update:before
{
    display: none;
}
.single_add_to_cart_button.cst-update 
{
    width: auto !important;   
}
#new_row span#cancel
{
    color: #ffffff !important;
    background-color: #3a3f47 !important;
     font-family: 'Avenir Next LT Pro' !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    padding: 8px 10px !important;
    text-transform: capitalize !important;
    transition: all ease-out 0.6s;
    -webkit-transition: all ease-out 0.6s;
    -o-transition: all ease-out 0.6s;
    -moz-transition: all ease-out 0.6s;
}
#new_row span#cancel:hover
{
    background-color: #bfa172!important;
    color: #ffffff!important;

}

.woocommerce table.shop_table th.product-name
{
    width: 250px;text-align: center;
}


table.variations 
{
    padding-bottom: 10px;
}


.woocommerce table.shop_table td:last-child, .tinv-wishlist table td:last-child
{
    border-right: 0;
}
.tinv-wishlist table td
{
    border-bottom: 1px solid #ccc;text-align: center;
}
.tinv-wishlist table td.product-name{text-align: left}
.tinv-wishlist .product-stock span{display: inline-block}
.tinv-wishlist .product-stock p{display: block}
#new_row .quantity
{
    display: none !important;
}

.tinv-wishlist table td.product-price ins{display: block;text-decoration: none;}
.woocommerce table.shop_table td.product-remove
{
    width: 50px;text-align: center

}
.woocommerce table.shop_table td.product-thumbnail
{
    width: 200px;
    text-align: center;
}
.woocommerce table.shop_table td.product-thumbnail > a {
    position: relative;
    overflow: hidden;
    height: 120px;
    display: block;
    width: 100px;
    margin: auto;
}
.woocommerce table.shop_table td.product-thumbnail > a > img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-height: 100%;
    width: auto;
}
.woocommerce table.shop_table td.product-price, 
.woocommerce table.shop_table td.product-quantity,
.woocommerce table.shop_table td.product-subtotal
{
    width: 200px;
}
.woocommerce table.shop_table td.product-price,
.woocommerce table.shop_table td.product-subtotal,
.woocommerce table.shop_table th.product-price,
.woocommerce table.shop_table th.product-subtotal
{
    text-align:center;
}
.woocommerce table.shop_table td.product-quantity,
.woocommerce table.shop_table th.product-quantity
{
    text-align: center;
}
/*
.woocommerce table.cart img
{
    border: 1px solid #ccc;
}*/
.woocommerce a.remove
{
    color: #262626 !important;
    font-size: 28px;
    line-height: 20px;display: inline-block;background: transparent;
}
.woocommerce a.remove:hover{
    color: #fff!important;
    background: #b82827 !important;
}
.tinvwl-break-input-filed.form-control{height: 50px;width: 99.9%}
.woocommerce table.cart td.actions .input-text,.tinv-wishlist select
{
    border: 1px solid #ccc;
    padding: 7px !important;
    border-radius: 5px;
    width: 140px;
    height: 45px;
    color: #585858;font-size: 15px;
    border-radius: 0 ; 
}
.woocommerce .quantity button:hover{background: transparent !important;}
.woocommerce table.shop_table td:last-child{overflow: hidden}
.woocommerce table.cart td.actions .input-text,.woocommerce .cart input.button{float: left}
.woocommerce .cart input.button,
.woocommerce button.button,
.tinv-wishlist .tinvwl-buttons-group button,
.woocommerce input.button.alt,.woocommerce input.button{
    background-color: #002774;
    padding: 12px 27px 12px;
    display: inline-block;
    color: #fff;
    border-radius: 30px;
    line-height: 100%;
    border: 1px solid rgba(255,255,255,.75);
    font-weight: 200;
    position: relative;
    z-index: 1;
transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
}
.woocommerce input.button:hover, 
.tinv-wishlist .tinvwl-buttons-group button:hover{background: #FFC423 !important;
    color: #002774 !important;}
.woocommerce button.button:hover{
    color:#002774;
}

.woocommerce button.button:disabled:after, 
.woocommerce button.button:disabled[disabled]:after
{
    content: none;
}
.woocommerce button.button:disabled:hover, 
.woocommerce button.button:disabled[disabled]:hover{
    background: #002774;
    opacity: 0.5;
    color: #fff;
}

.woocommerce button.button:disabled, 
.woocommerce button.button:disabled[disabled]{
    padding: 12px 27px 12px !important;
}


.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] 
{
    background: #ebebeb !important;
    color: #262626 !important;float: right;}
   

.woocommerce .cart-collaterals .cart_totals
{
    width: 100%;max-width: 545px;   
}

.woocommerce .cart_totals table.shop_table th
{
    background: #ebebeb;
    color: #262626;
    font-size: 18px;
    padding: 10px;
    line-height: 34px;
    border-right:1px solid #ccc;vertical-align: middle}
.woocommerce table.shop_table td {padding: 15px 12px;vertical-align: top;border-right: 1px solid #ccc;text-align: center}
.woocommerce table.shop_table td.product-total{text-align: center}
.woocommerce table.shop_table tfoot td{text-align: center}
.woocommerce .cart-collaterals .cart_totals h2
{
    font-size: 27px;color:#262626;;text-transform: uppercase;
    margin-bottom:  25px;
}
.woocommerce .cart-collaterals .cart_totals table.shop_table td
{
    font-size: 16px;text-align: center
}
a.checkout-button.button.alt.wc-forward, .woocommerce button.button.alt {
    background-color: #002774;
    padding: 12px 27px 12px;
    display: inline-block;
    color: #fff;
    border-radius: 30px;
    line-height: 100%;
    border: 1px solid rgba(255,255,255,.75);
    font-weight: 200;
    position: relative;
    z-index: 1;
    float: right;
}
a.checkout-button.button.alt.wc-forward:hover, .woocommerce button.button.alt:hover{
    border:1px solid #002774;
}
a.checkout-button.button.alt.wc-forward:after{
    content: '' !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFC423;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    border-radius: 30px;
    /* border: 1px solid #022364; */
}
a.checkout-button.button.alt.wc-forward:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}



.woocommerce-info{border-top-color: #212121}
.woocommerce-info a,.lost_password a{text-decoration: underline;color: #002774;}
.woocommerce-info::before,.woocommerce-message:before {color: #8fae1b;}
.woocommerce-error::before {color: #b82827;}
.woocommerce-error {border-top-color: #b82827;}
.woocommerce-message{border-top-color: #8fae1b !important; text-align: left !important;}
.woocommerce form .form-row .required{color: #b82827;text-decoration: none;}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{left:12px;top: 12px;}
.woocommerce form.login p:first-child, .woocommerce-ResetPassword p:first-child,.woocommerce-form-coupon p:first-child,.woocommerce-privacy-policy-text p:first-child{padding-bottom: 10px;font-size: 15px;color: #555}
.woocomerce-form a{text-decoration: underline;}
.woocommerce form .form-row
{
    padding: 6px 0;
}
.woocommerce form .form-row label {
    line-height:20px;
    font-size: 15px;
    color: #666;
    padding-bottom: 10px;text-transform: capitalize;font-weight: 400;
}
.woocommerce form .form-row{margin:  0 0 10px}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,.enquiry_text
{
    border: 1px solid #d7d7d7;
    padding: 6px 12px;
    height: 45px;
    color: #585858;
    font-size: 15px;
    border-radius: 0;font-weight:400;font-family: 'Open Sans', sans-serif;
}
.enquiry_text{width: 100%}
.woocommerce form .form-row textarea
{
    height: 72px !important;
}
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last
{
    width: 48%;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 45px;

}
.select2-container--default .select2-selection--single .select2-selection__rendered
{
    line-height:45px;
color: #585858;font-size: 16px
}
.select2-container--default .select2-selection--single .select2-selection__arrow
{
    height:45px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{background-color: #212121;color: #fff;}
.select2-results__option{padding: 6px 12px;color:#585858;}
.select2-container--default .select2-search--dropdown .select2-search__field {border: 1px solid #ccc; height: 40px;}
.select2-dropdown{border-radius: 0}
.woocommerce-billing-fields h3, #customer_login h2,
.woocommerce-additional-fields h3,
h3#order_review_heading,.woocommerce-Address-title h3,.woocommerce-MyAccount-content h3,.woocommerce-column__title,.woocommerce-order-details__title
{
    padding:10px 0 15px;font-size: 30px;line-height: 100%;color:#191919;;font-weight: 600;text-transform: capitalize;font-family: 'Josefin Sans', sans-serif;
}
h3#order_review_heading
{
    padding-top: 20px;
    margin-bottom: 20px;
}
.woocommerce-Address address,.woocommerce .woocommerce-customer-details address{font-style: normal;font-size: 15px;color: #666;line-height: 24px;border:0;padding: 0}
.woocommerce .woocommerce-customer-details address >p{padding-bottom: 0}
.woocommerce .woocommerce-customer-details address >p::before{line-height: inherit !important;color: #666;}
.woocommerce td.product-name dl.variation dd {margin-bottom: 5px}
.product-name a,.tinv-wishlist .tinvwl_added_to_wishlist .tinv-txt{color:#666;font-size:16px;font-weight: 400;margin-bottom:5px;display: block;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register,.woocommerce-ResetPassword 
{   
    padding: 35px;
    margin: 0 0 30px 0;
    text-align: left;
    border-radius: 0;
    background: #fff;border: 1px solid #e1e1e1
}

.woocommerce form.login,.woocommerce form.register{min-height: 376px}
.woocommerce-info{
    margin-bottom: 20px;
    margin-top: 0;
}
.woo_section .tinv-wishlist ul{margin: 0 0 2em;}
.woocommerce-error, .woocommerce-info, .woocommerce-message,.woo_section .tinv-wishlist ul{border-top-width:3px !important;padding: 10px 10px 10px 40px ;border-width: 2px;color: #666;background: #fff;font-size: 15px;border:1px solid #eee;}
.woocommerce-error{border-top: 3px solid #b82827;}
.woocommerce-error a.button,.woocommerce-message a.button{color: #022364;background: transparent;padding: 0}
.woocommerce-error a.button:hover,.woocommerce-message a.button:hover{color: #212121;text-decoration: underline;background: transparent}
.woocommerce table.my_account_orders .button:hover{background-color: #b82827;color: #fff}
.woocommerce-error a.button,.woocommerce table.my_account_orders .button{font-weight: normal;background-color: #eee;}
.woocommerce table.my_account_orders .button{margin:2px}
.restore-item:hover{text-decoration: underline;}
.restore-item{ float: right;
    color: #002774 ;}
.checkout.woocommerce-checkout
{
    margin:30px 0 50px;
    background: #fff;
    padding: 35px; border: 1px solid #e1e1e1
}

p.cart-empty
{
    padding: 10px 0;
}


p.woocommerce-thankyou-order-received
{
    padding-bottom: 30px;
    font-size: 18px;
    color: #bfa172;
    font-weight: 500;
}

.woocommerce ul.order_details li
{
    font-size: 13px;
    color: #202020;
}
.woocommerce ul.order_details
{
    padding-bottom: 20px;
    border-bottom: 1px solid #d3ced2;
    margin-bottom: 20px;
}
.woocommerce-checkout #payment
{
    background: #f1f1f1;
}
.woocommerce-account .woocommerce-MyAccount-navigation{width: 100%;float: none}
nav.woocommerce-MyAccount-navigation ul{width:100%; display: block; list-style: none; font-size: 0;text-align: center;}
nav.woocommerce-MyAccount-navigation ul li
{   
    width: 16.75%;
    background: #eee;
    padding: 0;
    font-size: 14px;
    display: inline-block;border: 1px solid #ccc;margin: 0 -1px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
nav.woocommerce-MyAccount-navigation ul li.is-active,nav.woocommerce-MyAccount-navigation ul li:hover
{
    background: #212121;
    color: #fff;
}nav.woocommerce-MyAccount-navigation ul li.is-active a,nav.woocommerce-MyAccount-navigation ul li:hover a{color: #fff}

nav.woocommerce-MyAccount-navigation ul li a
{
    display: block;
    padding: 15px;font-weight: 400;
    width: 100%;font-size: 16px;white-space: nowrap;color: #666;
}

.pr_cat_right.my_account_cls
{
    /*background: #fff;*/
    padding-bottom:40px;
}

.woocommerce-account .woocommerce-MyAccount-content
{
    padding: 30px;
    background:#fff;float: none;width:auto;margin-bottom:50px;border:1px solid #e1e1e1;border-top:0
}
.woocommerce-MyAccount-content p
{
    font-size: 15px;
    color: #666;
    line-height: 20px;
    padding-bottom: 10px;
}
h2h2.woocommerce-order-details__title, .woocommerce-customer-details h2
{
    padding-bottom: 10px; 
}
.woocommerce form .form-row label
{
    text-align: left;
}

.woocommerce-cart-form__cart-item cart_item img.woocommerce-placeholder.wp-post-image, .tinv-wishlist img.woocommerce-placeholder.wp-post-image {

    height: 75px;
    width:75px;
}
img.woocommerce-placeholder.wp-post-image
{
    height: 195px;
}

header.woocommerce-Address-title.title
{
    position: relative;
}


.tinv-wishlist table th
{
    text-align: center;
}
.tinv-wishlist table th.product-price, .tinv-wishlist table td.product-price
{
    text-align:center;
}

.tinv-wishlist .social-buttons>span
{
    font-size: 20px;
    line-height: 41px;
    margin-right:10px;
}
.tinv-wishlist .social-buttons li a
{
    background-color: #fff;
}
.tinv-wishlist .social-buttons li a:hover
{
    background-color: #e16868;
}
.prod_pics_slider img
{
    max-width: 100%;
    max-height: 100%;
}

/*
.woocommerce-product-gallery__image
{
height: 200px;width: 173px;margin-right: 20px;margin-bottom: 20px;
}
.woocommerce-product-gallery__image img{max-width: 100%;max-height: 100%;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);border: 1px solid #f2f2f2;
-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);width: 100%;}
div.woocommerce-product-gallery .full a{display: block}
div.woocommerce-product-gallery div.full img{
    width:100%;
    max-width: 100%;
    height: auto;
}


div.woocommerce-product-gallery .full {
    width: calc(100% - 193px);
   /*padding: 5px;float: left;  border: 1px solid #f2f2f2;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 80px;
}*/
.add_btns:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.tawcvs-swatches .swatch-color {
    text-indent: inherit;
    opacity: 1 !important;
}

.cart_btn_box, .single_variation_wrap  .tinvwl-after-add-to-cart
{
    float: left;
}
.single_variation_wrap a.add_btn.tinvwl_add_to_wishlist_button  , 
.product_info_block_form .tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button.add_btn
{
    display: inline-block;
    padding: 20px 10px 20px 40px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    width: 160px !important;
    text-align: left;
    transition: all ease-out 0.6s;
    -webkit-transition: all ease-out 0.6s;
    -o-transition: all ease-out 0.6s;
    -moz-transition: all ease-out 0.6s;

    background: #fff;
    color: #bfa172;
    box-shadow: 0 1px 5px rgba(23, 23, 23, 0.1);
    position: relative;

}
.single_variation_wrap a.add_btn.tinvwl_add_to_wishlist_button:before,
.product_info_block_form .tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button.add_btn:before
{
    content: '\f004';
    position: absolute;
    left: 15px;
    top: 18px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'fontawesome';
}

.product_info_block_form .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart
{
    display: inline-block;
}
.add_btns_ul.simplepage_button
{
    display: inline-block;
}
.add_btns
{
    text-align: right;
}


.tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button
{
    margin-top: 0px;
}

.woof_submit_search_form_container
{
    display: none;
}
.product_info_title ul li a:hover img
{
    border: 1px solid #707070 !important;
}
.prod_top .prod_img
{
    position: relative;
}
.product_info_left
{
    position: relative;
}
.common_page_section .pr_cat_right .shipping_table  p
{
    padding: 10px 0 ;
}
.common_page_section .pr_cat_right  p
{
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 400;
}
.common_page_section .pr_cat_right h1
{
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 18px;
    font-weight: 700;
}
.common_page_section .pr_cat_right h2
{
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 600;
}
.common_page_section .pr_cat_right h3
{
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 20px;
    font-weight: 500;
}
.zoomLens
{
    border: 2px solid #ccc !important;
}

.common_page_section .pr_cat_right 
{
    padding: 30px ;
    background: #fff;
}
.return_form_parent .form-inline {
    width: 49%;
    float: left;
    margin-right: 2%;
}
.return_form_parent .form-inline.right
{
    margin-right: 0;
}
.return_form_parent .form-inline .wpcf7-form-control, 
.return_form_parent .form-block .wpcf7-form-control
{
    border: 1px solid #dfdcdc !important;
    padding: 7px !important;
    border-radius: 5px !important;
    height: 36px !important;
    color: #252525 !important;
    font-size: 14px !important;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0 !important;
}
.return_form_parent .form-block textarea.wpcf7-form-control
{
    height: 250px !important;
}


.return_form_parent .wpcf7-form-control.wpcf7-submit.btnsubmit
{
    color: #ffffff;
     font-family: 'Avenir Next LT Pro';
    font-weight: 500;
    font-size: 16px;
    border: 0;
    outline: 0;

    font-size: 16px;
    margin: 0;
    line-height: 16px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 400;
    border-radius: 0px;
    left: auto;
    background-color: #3a3f47;
    border: 0;
}
.return_form_parent .form-block-submit .ajax-loader
{
    position: absolute;

}

.become_a_stocklist_parent .form_box
{
    width: 49%;
    margin-right: 2%;
    float: left;
}
.become_a_stocklist_parent .form_box:nth-child(2n)
{
    margin-right: 0;
}
.become_a_stocklist_parent .wpcf7-form-control 
{
    border: 1px solid #dfdcdc !important;
    padding: 7px !important;
    border-radius: 5px !important;
    height: 36px !important;
    color: #252525 !important;
    font-size: 14px !important;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 0 !important;
}
.become_a_stocklist_parent textarea.wpcf7-form-control 
{
    height: 100px !important;
}
.become_a_stocklist_parent .form_box label
{
    padding-bottom: 10px;
    display: block;
    line-height: 15px;
    font-size: 15px;
    color: #252525;
    font-weight: 500;
}
.become_a_stocklist_parent .sbt_btn
{
    margin-bottom: 20px;
}
.become_a_stocklist_parent .sbt_btn .wpcf7-form-control
{
    width: auto;
    height: auto !important;
    background:#3a3f47!important;
    color: #fff !important; 
    padding: 10px 20px !important;
    border-radius: 0 !important;

    outline: 0;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    padding: 12px 30px !important;
    font-weight: 400;
    border-radius: 0px;
    border: 0;
    margin-bottom:0 !important;

     font-family: 'Avenir Next LT Pro';

}

.woocommerce-product-gallery__image--placeholder 
{
    text-align: center;
}

.page_not_found 
{
    text-align: center;
    margin-bottom: 50px;
    padding: 30px;
    background:#fff;
}
.page_not_found  p
{
    padding-bottom: 20px;
    text-align: center;
    font-size: 16px;
}

.size_popup
{
    font-size: 15px;
    color: #252525;
}
.size_popup  h3
{
    font-size: 18px;
    color: #252525;
     font-family: 'Avenir Next LT Pro';
    padding-bottom: 10px;
    font-weight: 600;
}
.size_popup  p
{
    font-size: 15px;
    line-height: 20px;
    color: #252525;
     font-family: 'Avenir Next LT Pro';
    padding-top: 10px;
    font-weight: 400; 
    padding-bottom: 0 !important;
}


.size_popup table
{
    margin-top: 10px;
    border: 1px solid #ccc;
}
.size_popup table tr td, .size_popup table tr th
{
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding: 10px;
}
.size_popup table tr td:last-child, .size_popup table tr th:last-child
{
    border-right: 0;
}
.size_popup table tr:last-child td
{
    border-bottom: 0;
}


#html5-elem-box::-webkit-scrollbar-track
{
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
    background-color: transparent;
    border-radius: 10px;
}

#html5-elem-box::-webkit-scrollbar
{
    width: 7px;
    background-color: transparent;
}

#html5-elem-box::-webkit-scrollbar-thumb{ background-color: #e16868;border:0;border-radius: 10px;}


.before_preview {width: 173px;overflow: hidden; float: left;margin-right: 20px;}
div.tooltip_templates{display:none;}
.woocommerce-table__product-table.product-total,.order_details th{text-align: center;}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{font-weight: 400}
.onsale{display: none !important;}


.woocommerce-form__label input[type="checkbox"] + span ,.mailchimp-newsletter label{position: relative;cursor: pointer;padding: 0;color: #666;font-size: 16px;font-weight: 400;padding-left: 35px;}
.woocommerce-form__label input[type="checkbox"] + span::before ,.mailchimp-newsletter label:before {content: '';margin-right: 10px;position: absolute;left:0;width: 20px;height: 20px;border:2px solid #212121;top:2px;background: #fff;}
.woocommerce-form__label > input[type="checkbox"]:checked + span::after ,.mailchimp-newsletter input[type="checkbox"]:checked ~ label:after {content: "✔";position: absolute;left:5px;top:6px;color:#212121;font-size: 14px;transition: all .2s;-webkit-transition: all .2s;line-height: 13px}
.woocommerce-form__label > input[type="checkbox"]:checked + span::before ,.mailchimp-newsletter input[type="checkbox"]:checked ~ label:before{background: #fff;}
/*
.tinv-wishlist tfoot .tinvwl-to-right{width: 81%}
.tinv-wishlist tfoot .tinvwl-to-left:not(:empty){width: 17%}
*/
.tinv-wishlist .tinv-header{margin-bottom: 0}
.woocommerce-shipping-fields h3#ship-to-different-address{position: relative;overflow: hidden;margin-bottom: 30px}
.woocommerce-form__label > input[type="checkbox"],.mailchimp-newsletter input[type="checkbox"],#shipping_method li input[type="radio"]{position: absolute;opacity: 0;z-index: 1}
.woocommerce table.account-orders-table td{text-align: center}
.woocommerce-Address-title .edit{float: right;color: #212121;font-size: 16px;margin-top: 10px}
.woocommerce-Address-title .edit:hover{color: #B82827;}
.woocommerce table.shop_table td.product-quantity>.quantity{display: inline-block}
.woocommerce input.update_cart_btn {float: right !important;}
.woo_section{margin-bottom: 50px}
.woocommerce table.account-orders-table td>woocommerce-button{margin: 0 2px}
.woocommerce-terms-and-conditions-link{text-decoration: underline}
.woocommerce-terms-and-conditions-link:hover{color: #B82827;}
.tinv-wishlist .product-remove button{background-image: none;text-indent: inherit;position: relative;font-size: 0;line-height: 27px;background: transparent;cursor: pointer;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;}
.tinv-wishlist .product-remove button:hover{color: #fff !important;background: #e05757 !important;}
.tinv-wishlist .product-remove button:before{content: '\f00d';position: absolute;font-family: FontAwesome;font-size:14px;left: 8px;}
.tinv-wishlist .tinvwl-buttons-group button.tinvwl_button_close{background: #202020 !important}
.tinv-wishlist .tinvwl-buttons-group button.tinvwl_button_close:hover{background: #B82827 !important;}
.woocommerce-MyAccount-content .woocommerce-info .button{background: transparent !important;padding: 0 !important;color: #b82827;font-weight: 700;}
.woocommerce-MyAccount-content .woocommerce-info .button:hover{text-decoration: underline;color: #212121;}
#shipping_method li input[type="radio"]~label{position: relative;color: #666;font-size: 16px;font-weight: 400;padding-left: 30px;cursor: pointer}
#shipping_method li input[type="radio"]~label:before{content: '';position: absolute;left: 0;width: 20px;height: 20px;border: 2px solid #212121;top: 2px;background: #fff;border-radius: 50%}
#shipping_method li input[type="radio"]:checked~label:after{content: "";position: absolute;left: 5px;top:7px;background: #212121;transition: all .2s;-webkit-transition: all .2s;height: 10px;width: 10px;border-radius: 50%;}
#customer_login .woocommerce-form-login .woocommerce-form__label-for-checkbox{display: block;margin: 35px 0 0}
.order_details .product-name a{display: inline-block}

.woocommerce-privacy-policy-text p:first-child >a{color: #212121;text-decoration: underline}
.woocommerce-privacy-policy-text p:first-child >a:hover{color: #B82827}
.order-date,.order-status,.order-number{background: transparent;font-weight: 600;}
.return-to-shop{margin-bottom: 50px}
table .quantity label{display: none;}
.woocommerce table .quantity .qty {margin: 8px 0 !important;}
.woocommerce-checkout .about-cl-bg{margin-top: 50px;}
.woocommerce button:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFC423;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    border-radius: 30px;
    /* border: 1px solid #022364; */
}
.woocommerce button:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.woocommerce button.button:hover, 
a.checkout-button.button.alt:hover.wc-forward, 
.return-to-shop a.button.wc-backward{
    border:1px solid #002774;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
}
.return-to-shop .button.wc-backward{
    background-color: #002774;
    padding: 10px 27px 12px;
    display: inline-block;
    color: #fff;
    border-radius: 30px;
    line-height: 100%;
    border: 1px solid rgba(255,255,255,.75);
    font-weight: 200;
    position: relative;
    z-index: 1;
}
.return-to-shop .button.wc-backward:after{
    content: '' !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFC423;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    border-radius: 30px;
    /* border: 1px solid #022364; */
}
.return-to-shop .button.wc-backward:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.woocommerce a.button:hover{
    color:#002774;
}
.woocommerce-form-login.login .woocommerce-form__label input[type="checkbox"] + span{
     display: block;margin-top:10px;
}
@media(max-width:1024px){
    .tinv-wishlist tfoot .tinvwl-to-left:not(:empty){max-width: 374px}
    .checkout.woocommerce-checkout{padding: 30px 25px}
}
@media(max-width:992px){
    
}
@media(max-width:768px){
     .woocommerce .cart-collaterals .cart_totals{max-width: 100%}
    .woocommerce table.shop_table td,.woocommerce table.shop_table td.product-remove{border-right: none;width: 100%;text-align:left !important}
   .woocommerce table.shop_table td.product-price, .woocommerce table.shop_table td.product-quantity, .woocommerce table.shop_table td.product-subtotal{width: 100%}
    .woocommerce table.woocommerce-checkout-review-order-table td{width: 50%}
    nav.woocommerce-MyAccount-navigation ul li{width: 33.3%;margin-bottom: -1px;display: inline-block}
    .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce-ResetPassword{padding: 25px}
    .checkout.woocommerce-checkout,.woocommerce-account .woocommerce-MyAccount-content{padding: 25px}
}
@media(max-width:640px){
    .checkout.woocommerce-checkout,.woocommerce-account .woocommerce-MyAccount-content{padding: 25px 20px}  
}

@media(max-width:600px){
    nav.woocommerce-MyAccount-navigation ul li { width: 50%;}
}
@media (max-width:480px){
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100%}
     .woocommerce table.cart td.actions .input-text,.woocommerce table.cart td.actions .coupon .input-text + .button{width: 100% !important;margin:5px 0}
}